@charset "utf-8";
/* CSS Document */

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.1
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/



#toTop {background:url("/App_Themes/Common/./images/common/tail-totop.gif");
display:none;
position:fixed;
right:50%;
bottom:60px;
border:none;
z-index:20;
text-align:center;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

#toTop strong{
font-family: 'Open Sans Condensed', sans-serif;
font-size:14px;
text-transform:uppercase;
padding:6px 12px;
line-height:20px;
color:#fff;
display:block;
font-weight:700;

}
#toTopHover, #toTop:hover {
display:block;
background-position:0 bottom;text-decoration:none
}
#toTopHover strong, #toTop:hover strong{	text-decoration:none

}
#toTop:active, #toTop:focus {
outline:none;
}
